<?php
/****************************************************************************************
SMI (Services Maintenance Interventions) est une gestion libre de maintenance et de SAV

Version 0.9.9

Copyright (C) 2006-2009  Sylvain FATOME
This program is free software; you can redistribute it and/or modify it under the terms
of the GNU General Public License as published by the Free Software Foundation; 
either version 2 of the License, or (at your option) any later version.

This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; 
without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
See the GNU General Public License for more details.

You should have received a copy of the GNU General Public License along with this program
(in the directory docs); 
if not, write to the Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor, 
Boston, MA  02110-1301, USA.

Contact : galawa@free.fr

Web : http://smitst.homelinux.com
****************************************************************************************/


// Vérification des tentatives de hack
$pos=strpos($_SERVER['PHP_SELF'],"inc.php");
if ($pos===FALSE)
	$ok_inc=TRUE;
else
	$ok_inc=FALSE;
if ($ok_inc==FALSE) header("Location: ../index.php");

include_once("../inc/func.inc.php");
include_once("../inc/fic_age.inc.php");
Archivelog(@$_SESSION["code_log"]);

$codeage = strip_tags(trim(@$_GET['ca']));

$pbm_logo=FALSE;

if (@$_SESSION["niv_log"] >=4)
{
	if (@$_SESSION["niv_log"]==4)
	{
		if ($codeage<>@$_SESSION["code_log"])
			$pbm_logo=TRUE;
	}

	// vérification que l'agence existe
	$row = lit_enr_age($codeage,TRUE);
	if (is_array($row)==FALSE)
		$pbm_logo=TRUE;
}
else
	$pbm_logo=TRUE;
?>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<title>SMI - <?PHP echo $title_esp_prive; ?> : Logo Agence</title>

<!-- Feuille de style pour les affichages courants -->
<link href="../css/smi.css" rel="stylesheet" type="text/css">

<!-- Scripts Javascript pour fenêtres -->
<script language="JavaScript" src="../jscript/fen.js"></script>

</head>

<body>
<?PHP
if ($pbm_logo==FALSE)
{
?>
<p align="center"> <span class="titrepage">LOGO</span></p>
<p align="center"><span class="titre_gras">Pour l'agence : <?php echo $codeage; ?> </span></p>
<p align="center"><img src="<?PHP echo $chemin_logos."/log".strtolower($codeage).".png"; ?>"></p>
<p align="center">
    <input name="retour" type="button" class="bton_std" id="retour" value="Retour" onclick="javascript:; self.close('fscomp');">
</p>
<?PHP
}
else
{
?>
	<script type="text/javascript">
	<!--
	self.close('fscomp');
	//-->
	</script>
<?PHP
}
?>
</body>
</html>
